builddir = /build
pkgbuild_sha256sum = 485afdb130462ce2828a540912093e24523f070734b51a6e4e3d5f718a6b9a5a
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
